
Redmine - Defect #12302

redmine 2.0.3 Email Notifications in admin settings point to wrong config file

2012-11-04 03:29 - Jarrett Chisholm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.0.3

Description

Did a fresh 2.0.3 install today.

I edited the config/configuration.yml file for e-mail. However, when I log into the system as admin, go to Administration -> Settings ->

Email Notifications, I get this warning:

Email delivery is not configured, and notifications are disabled.

Configure your SMTP server in /etc/redmine/<instance>/email.yml and restart the application to enable them.

So apparently, this warning is telling me to edit the config file for an older version of redmine?

History

#1 - 2012-11-05 14:12 - Jean-Philippe Lang

- Resolution set to Cant reproduce

There's no reference in any translation files to email.yml in Redmine 2.0. So there must be something wrong with your setup.

#2 - 2012-11-06 01:27 - Jarrett Chisholm

- Status changed from New to Resolved

- % Done changed from 0 to 100

Yup, sorry to waste your time Jean-Philippe - I had 2 installed of redmine (one from a long time ago, which was version 1.0.1)...I started up the wrong

one with thin.

thanks for taking the time.  sorry again.

cheers

#3 - 2012-11-06 05:47 - Toshi MARUYAMA

- Status changed from Resolved to Closed
